JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioProcessLoadMeasurer.h File Reference

## Classes
class | AudioProcessLoadMeasurer
| Maintains an ongoing measurement of the proportion of time which is being spent inside an audio callback. More...
struct | AudioProcessLoadMeasurer::ScopedTimer
| This class measures the time between its construction and destruction and adds it to an AudioProcessLoadMeasurer. More...